@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700&display=swap');

* {
    -webkit-box-sizing: border-box;
    -mox-box-sizing: border-box;
    box-sizing: border-box;
}
.banner512 {
    width: 100%;
    height: 70px;
    position: absolute !important;
    z-index: 2;
    user-select: none;
}
.banner512 section {
    max-width: 1800px;
    margin: 0 auto;
    height: 70px;
    display: grid;
    grid-template-columns: 1fr 650px 1fr;
    padding: 0 3%;
}
.banner512 section > article {
    display: grid;
    grid-template-columns: 155px auto;
}
.banner512 section > article img {
    height: 45px;
    margin: 25px 0 0 0;
}
.banner512 .logoblue {
    display: none;
}
.banner512 section > article a:last-of-type {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875em;
    font-weight: 600;
    padding: 43px 0 0 25px;
    opacity: 0.67;
}
.banner512 section > div {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    /*padding: 39px 0 0 0;*/
}
.banner512 section > div p {
    color: #fbfbfbe0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 1em;
    text-align: center;
    margin: 0;
    cursor: pointer;
    padding-top:42px;
    -webkit-font-smoothing: subpixel-antialiased;
}
.banner512 section > div p cite {
    height: 28px;
    width: 100%;
    display: block;
    animation-duration: 0.2s;
    animation-name: shortcite;
    animation-fill-mode: forwards;
}
.banner512 section > div p:hover cite {
    animation-name: longcite;
}
@keyframes longcite {
    from {
        height: 20px;
    }
    to {
        height: 28px;
    }
}
@keyframes shortcite {
    from {
        height: 28px;
    }
    to {
        height: 20px;
    }
}

.banner512 section > div p span {
    display: none;
    position: absolute;
    opacity: 0;
    animation-duration: 0.3s;
    animation-name: hideitems;
    animation-fill-mode: forwards;
}
.banner512 section > div p span a {
    display: block;
    background: #fbfbfb;
    padding: 11px 20px;
    font-family: 'Montserrat', sans-serif;
    color: #8f93a0;
    font-weight: 400;
    text-align: left;
    font-size: 16px;
    letter-spacing: -0.2px;
    cursor: pointer;
}
.banner512 section > div p span a:first-of-type {
    padding-top: 20px;
    /*border-top: 1px solid #477cef;*/
    border-radius: 5px 5px 0 0;
}
.banner512 section > div p span a:last-of-type {
    padding-bottom: 23px;
    border-radius: 0 0 5px 5px;
}
.banner512 section > div p:first-of-type span a:first-of-type,
.banner512 section > div p:first-of-type span a:nth-of-type(5) {
    background: #fbfbfb;
    cursor: default;
    pointer-events: none;
    font-size: 0.75em;
    color: #477cef;
    font-weight: 600;
    margin-bottom:-7px;
    padding: 16px 0 10px 20px;
}
.banner512 section > div p:first-of-type span a:nth-of-type(5) {
    padding-top: 17px;
}
.banner512 section > div p span a:hover {
    /*background: #e6f3ff;*/ color: #477cef;
}
.banner512 section > div p:hover span {
    display: block;
    animation-name: showitems;
    animation-fill-mode: forwards;
}
@keyframes showitems {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes hideitems {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
.banner512 section > p {
    margin: 0;
    text-align: right;
}
.banner512 section > p button {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 1.125em;
    background: #477cef;
    border: none;
    padding: 10px 25px;
    margin: 25px 0 0 0;
    cursor: pointer;
}
.banner512 section > p button:last-of-type {
    float: right;
}
.banner512 section > p button:first-of-type {
    border-right: 1px solid #ffffff5c;
    padding: 0;
    width:215px;
}
.banner512 section > p button:first-of-type a {
    color: #fff;
    display: block;
    padding: 10px 15px;
}
.banner512 section > p button:hover {
    background: #466adc;
}
.banner512 section > p button:hover .logindrop {
    animation-name: dropit;
}
.logindrop {
    position: absolute;
    background: #fff;
    margin: 10px 0 0 -240px;
    width: 277px;
    height: 0;
    color: #000;
    overflow: hidden;
    animation-duration: 0.1s;
    animation-name: dropup;
    animation-fill-mode: forwards;
}
@keyframes dropit {
    from {
        height: 0;
    }
    to {
        height: 250px;
    }
}
@keyframes dropup {
    from {
        height: 250px;
    }
    to {
        height: 0;
    }
}
.logindrop a {
    cursor: pointer;
    display: block;
    width: 100%;
    font-size: 0.875em;
    font-weight: 600;
    text-align: left;
    padding: 8px 0 8px 20px;
    color: #466adc;
}
.logindrop a:hover {
    background: #e9ecf2;
    cursor:pointer;
}
.logindrop a:first-of-type {
    margin-top: 10px;
}
.logindrop hr {
    opacity: 0.5;
    width: 90%;
}
.banner512--clone {
    position: fixed !important;
    z-index: 9;
    top: 0;
    left: 0;
    background: #fff;
    border-bottom: 1px solid #d3d3d3;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.banner512--clone .logowhite {
    display: none;
}
.banner512--clone .logoblue {
    display: block;
}
.banner512--clone section > article img {
    margin: 13px 0 0 0;
    height: 42px;
}
.banner512--clone section > article a:last-of-type {
    color: #303030;
    padding: 28px 0 0 20px;
}
.banner512--clone section > div {
    /*padding: 26px 0 0 0;*/
}
.banner512--clone section > div p {
    color: #949494;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 1em;
    padding-top: 26px;
}
.banner512--clone section > p button {
    margin: 12px 0 0 0;
}
.banner512--clone .loginbtn:hover .logindrop {
    outline: 1px solid #d3d3d3;
}
.banner512--clone section > div p span a {
    background: #fff;
    /*border-left: 1px solid #477cef;
    border-right: 1px solid #477cef;*/
}
.banner512--clone section > div p span a:last-of-type {
    /*border-bottom: 1px solid #477cef;*/
}
.banner512--clone section > div p cite {
    animation-name: shortcite--clone;
}
.banner512--clone section > div p:hover cite {
    animation-name: longcite--clone;
}
@keyframes longcite--clone {
    from {
        height: 10px;
    }
    to {
        height: 16px;
    }
}
@keyframes shortcite--clone {
    from {
        height: 16px;
    }
    to {
        height: 10px;
    }
}
.banner512--stick {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
@media only screen and (max-width: 1360px) {
    .banner512 section > article a:last-of-type {
        grid-row: 2/3;
        padding: 10px 0 0 0;
    }
    .banner512 section {
        grid-template-columns: 1fr 550px 1fr;
    }
    .banner512--clone {
        height: 95px;
    }
    .banner512--clone section > div {
        padding: 38px 0 0 0;
    }
    .banner512--clone section > p button {
        margin: 27px 0 0 0;
    }
}
@media only screen and (max-width: 1080px) {
    .banner512 {
        display: none;
    }
}
.burgericon,
.closeburgericon,
.homelink-mobile,
.logowhite-mobile {
    display: none;
}
.mobilelogin {
    display: none !important;
}
@media only screen and (max-width: 1080px) {
    .logowhite-mobile {
        display: block;
        position: absolute;
        width: 155px;
        margin: 20px 0 0 3%;
    }
    .homelink-mobile {
        width: 42%;
        margin: 20px 0 0;
        display: block;
    }
    .burgericon {
        display: block;
        position: fixed;
        right: 10px;
        top: 10px;
        font-size: 2em;
        z-index: 2;
    }
    .showburger {
        display: block;
    }
    .burgermenu {
        height: 100vh;
        background: rgba(230, 243, 255, 0.95);
        margin-top: 0;
        padding: 0;
        position: fixed !important;
    }
    .burgermenu section > div p {color: #404040;
    }


    .closeburgericon {
        display: block;
    }
    .burgericon,
    .closeburgericon {
        width: 50px;
        height: 50px;
        padding: 0;
        margin: 6px 0 0 0;
        background-color: rgba(255, 255, 255, 0);
        border: none;
        background-repeat: no-repeat;
    }
    .burgericon:focus,
    .closeburgericon:focus {
        outline: 0;
    }
    .burgericon {
        background-image: url(../img/menublue.svg);
    }
    .closeburgericon {
        background-image: url(../img/closemenublue.svg);
    }
    .burgermenu > section > article {
        display: none;
    }
    .banner512 section {
        height: 100vh;
        overflow: auto;
        display: block;
        padding: 0 0 50px 0;
    }
    .banner512 section > div {
        display: block;
        padding: 0 7%;
    }
    .banner512 cite {
        height: 20px !important;
    }

    .banner512 section > div p span {
        display: block;
        animation: none;
        opacity: 1;
        position: relative;
    }
    .banner512 section > div p span a {
        text-decoration: none;
    }
    .banner512 section > div p span a:first-of-type {
        border-top: none;
    }

    .banner512 section > p {
        display: grid;
        grid-template-columns: 2fr 1fr;
    }
    .burgermenu > section > button {
        display: block;
        position: fixed;
        right: 10px;
        top: 10px;
        font-size: 2em;
        z-index: 9;
    }
    .burgermenu > section > p {
        display: none;
    }
    .mobilelogin {
        display: block !important;
    }
    .mobilelogin h1 {
        color: #4b9efc;
        font-size: 1.125em;
        text-align: center;
        font-weight: 600;
        margin-top: 40px;
    }
    .mobilelogin a {
        display: block;
        text-decoration: none;
        color: #fff;
        background: #489dfc;
        padding: 12px 5%;
        margin-bottom: 2px;
    }
}
